@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&family=Roboto:wght@400;700&display=swap');


:root {
    --font-headings: 'Roboto', sans-serif;
    --font-links: 'Roboto', sans-serif;
    --font-buttons: 'Roboto', sans-serif;
    --font-body: 'Roboto', sans-serif;

}

    .section.footer .footer-address span:first-child { text-transform:uppercase }
    .section.footer .footer-address a { font-weight:700 }

    .section.header .mod-site-social-links a:hover,
    .section.header .mod-site-social-links a:focus { 	filter: brightness(70%) }    


    .component.newsrotator .mod-news-rotator .story-box,
    .component.newsrotator .mod-news-rotator .control,
    .component.newsrotator .mod-news-rotator .controls h2 { text-transform:uppercase;  font-weight:700 }
    .component.newsrotator .mod-news-rotator .controls h2 { text-align:center}
    .component.newsrotator .mod-news-rotator .controls-bottom-row a { text-transform:uppercase; background:var(--color-secondary); border-color:var(--color-secondary); color:var(--color-primary); font-weight:700}

    .component.featuredathlete .mod-aotw .archive-btn { color:var(--color-primary); text-transform:uppercase }

    .component .component-heading { text-transform:uppercase; font-weight:700 }
    .component.scoreboard .mod-scoreboard .card-header.bg-secondary { font-weight:700; color:var(--color-primary)!important }

    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }
    .section.header .navbar.navbar-secondary a:hover,
    .section.header .navbar.navbar-secondary a:focus { text-decoration:underline }

    .component.featuredathlete .mod-aotw .title a { text-transform:uppercase; font-size:1.5rem; font-weight:700 }
    .component.featuredathlete .mod-aotw .sport { font-weight:400!important; text-transform:uppercase }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary)!important ;
}


@media only screen and (min-width: 992px) {

    .section.header .header-top-inner { padding-left: calc(165px)!important; align-items:center }
    .section.header .header-text { font-family:"Roboto",arial }
    .section.header .header-text span { font-size:2.25rem; text-transform:uppercase; text-align:right }
    .section.header .header-text span span { display:block; font-family:"Roboto Condensed",arial; font-size:1rem; letter-spacing:0.375rem }
    .section.header .mod-site-header.style3 .navbar.navbar-primary .nav-link { font-weight:700; font-size:1.3rem }

    html:not(.sticky-nav-primary) .section.header .navbar.navbar-primary .navbar-brand { margin-top:-5.5rem; margin-bottom:-1.8rem }
    html:not(.sticky-nav-primary) .section.header .navbar.navbar-primary .navbar-brand img { max-height:172px }

    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .sportmenu-row-link.dropdown-item { padding:0.25rem!important; text-transform:capitalize }    
    .section.header .navbar.navbar-primary { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }


    html { overflow-x:hidden }
    .section.header .header-top-inner .skew-r-10 { background:var(--color-secondary); padding:1.25rem 2rem }
    .section.header .header-top-inner .skew-r-10:after { content:""; position:absolute; left:0; right:-2000px; top:0rem; bottom:0; background:var(--color-secondary); display:block; z-index:-1 }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }


    .component .component-heading { text-transform:uppercase; font-weight:700; font-size:2.5rem }

}